@font-face {
    font-family: 'AvantGardeBkBTDemi';
    src: url('avant_garde_demi_bt-webfont.eot');
    src: url('avant_garde_demi_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('avant_garde_demi_bt-webfont.woff') format('woff'),
         url('avant_garde_demi_bt-webfont.ttf') format('truetype'),
         url('avant_garde_demi_bt-webfont.svg#AvantGardeBkBTDemi') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AvantGardeBkBTBookOblique';
    src: url('avant_garde_book_oblique_bt-webfont.eot');
    src: url('avant_garde_book_oblique_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('avant_garde_book_oblique_bt-webfont.woff') format('woff'),
         url('avant_garde_book_oblique_bt-webfont.ttf') format('truetype'),
         url('avant_garde_book_oblique_bt-webfont.svg#AvantGardeBkBTBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OratorStdSlanted';
    src: url('oratorstd-slanted-webfont.eot');
    src: url('oratorstd-slanted-webfont.eot?#iefix') format('embedded-opentype'),
         url('oratorstd-slanted-webfont.woff') format('woff'),
         url('oratorstd-slanted-webfont.ttf') format('truetype'),
         url('oratorstd-slanted-webfont.svg#OratorStdSlanted') format('svg');
    font-weight: normal;
    font-style: normal;

}